Oracle MySQL Server CVE-2014-4258 Remote Security Vulnerability

Bugtraq ID: 68564
Class: Unknown
CVE: CVE-2014-4258
Remote: Yes
Local: No
Published: Jul 15 2014 12:00AM
Updated: Dec 09 2014 12:58AM
Credit: Oracle
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
RedHat Enterprise Linux Desktop Workstation 5 client
Red Hat Enterprise Linux Desktop 5 client
Red Hat Enterprise Linux 5 Server
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
CentOS CentOS 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus